@charset "utf-8";
/* CSS Document */
body{
	background:#FFF;
	color:#515151;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 20px;
}



h1,h2,h3,h4,h5,h6{
	margin:5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-family: 'Merriweather Sans', sans-serif;
}
h4 {
font-size: 21px;
}
ul, ol, dl {
	margin-left:16px;
	margin-bottom:10px;
}
hr{
	margin:15px 0;
}
.hr1{margin:5px 0 15px 0;width:113%}
img{border:0;}
/*table{border:0; background:none; margin:10px 0;}*/
table tbody tr:nth-child(even){background:none}
table tbody tr td {color:#565757; font-family:Arial, Helvetica, sans-serif;padding: 0;}*/
.clear{clear:both}
.padding-none{padding:0;}
p{
	color:#565757;
	margin:10px 0;
	margin-top:0;
	text-align:left;
}
.txt-blue{color:#0065ab;}
.txt-red{color:#dd0016}
.txt-yellow{color:#bb9601;}
.txt-gris{color:#838383;}
#header{padding-top:30px;}
#logo{}
#dir-top{
	text-align:right;
	margin-top: 50px;
	line-height: 26px;
}
a.whatsapp{ border: 2px solid #01bd4f;
    text-align: center;
    color: #ffffff !important;
    font-weight: normal !important;
    position: relative;
    top: -2px;
    left: 16px;
    background: #01bd4f;}
a.whatsapp:hover{ background: transparent }
#search{margin-bottom:10px; float:right; width: 226px;}
#dir-top input[type="search"]{
	size:10px;
	margin:0;
	width:160px;
	float:left;
}
#dir-top input[type="button"]{
	background:url(../images/bg-search.jpg) top left repeat-x; 
	border-radius:5px; 
	border:0; float:right; 
	width:	58px; 
	height:32px; 
	color:#fff; 
	cursor:pointer;
}
#dir-top input[type="button"]:hover{
	background:url(../images/bg-search-hover.jpg);
}
#dir-top #tel{
	color:#011f39;
	font-size:26px;
	font-weight:bold;
	font-family: 'Merriweather Sans', sans-serif;
}
#dir-top #tel span{
    font-size: 65%;
    font-weight: normal;
    margin-right: 4px;
    position: relative;
    top: -1px;
}
#content-image{
	background:url(../images/bg_banner_principal.png) center no-repeat;
	padding-top:20px;background-size: cover;
}
#nav-seccion{
	color:#FFF;
}
#idioma{
	margin-top: 5px;
	text-align: right;
}
#idioma span{
	margin-top: 2px;
	display: inline-block;
	float: right;
	margin-left:5px;
	color: #002b56 !important;
    font-weight: bold;
}
.top-bar {
	background:none;
	padding: 0 15px;
	margin: 0;
	line-height: 30px;
	min-height:30px;
}
.top-bar ul > li a:not(.button) {
	line-height:30px;
	height:30px;
	font-size:16px;
	font-weight:normal;
	padding: 0 9px;
	font-family: 'Merriweather Sans', sans-serif;
	border-radius:5px;
	color: #002b56;
    font-weight: bold;
}
.top-bar a:hover{
	background:#eeb003;
	color:#fff !important;
    font-weight: normal !important
}
#slider-content{
	background:#FFFFFF;
	border-radius:5px;
	padding:10px;
	margin-top:5px;
}
#banner{
	background:#FFFFFF;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	padding:10px;
	margin-top:5px;
}
#banner img{
	width:100%;
}
#trio-content{}
#trio-content .four{
	position:relative;
}
.sub-content1{
	padding:15px;
}
.img1{
	position:absolute;
	margin-top: -42px;
	margin-left: 417px;
}
.title1{color:#0065ab;}
.title2{color:#bb001c;}
.title3{color:#bb9601;}
.style-table1 p, .style-table2 p{
	margin:0;
	margin-bottom:5px;
}
.style-table1 td, .style-table2 td{
	padding:0;
	padding-right:5px;
	padding-bottom:5px;
	vertical-align:top;
}
.style-table1 td span{
	color:#011f39;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
}
.style-table2 td span{
	color:#bb001c;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:bold;
}
.style-table1 td .style-span1{
	font-weight:normal;
}
.ampliar{
	background:url(../images/ampliar.png) left no-repeat;
	padding-left:21px;
	color:#f46101;
	text-decoration:underline;
}
.ampliar:hover{
	color:#c54e01;
	background:url(../images/ampliar-hover.png) left no-repeat;
	text-decoration:none;
}
footer{
	color:#011f39;
	padding-top:20px;
	background:url(../images/bg-footer.png) top center no-repeat;
	border-top:1px solid #e5e5e5;
	font-family: 'Merriweather Sans', sans-serif;
}
footer span{color:#515151; font-family:Arial, Helvetica, sans-serif}
footer nav a{
	margin-right:20px;
	color:#0e2d60;
	font-size:16px;
	margin-bottom:10px;
	display:inline-block;
	font-family: 'Merriweather Sans', sans-serif;
}
footer nav a:hover{
	color:#000;
}
.llaves{
	width:49px;
	height:290px;
	vertical-align:top;
}
.img-radius img{border-radius:5px;}
#adjuntar{float:right; margin-right:15px;cursor:pointer; margin-bottom:10px;}
.list{width:26px;}
#copy{text-align:right;}
.button {
	border-radius:5px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	border-radius:6px;
}
.img-list2{float:left; margin-right:10px;}

.gsib_a {
width: 100%;
padding:0 !important;
}

table.gsc-search-box td {
vertical-align:top !important;
}

.rs{ z-index: 1000;position: fixed;top: 35%;right: 0;padding: 11px; }
.rs a {display: block;margin-bottom:8px}
.rs img { width:65px; }

@media (max-width : 768px) {
    
    .modal-title{font-size: 20px;}
    
    #header{padding-top: 13px;}
    #header img{ width: 175px; }
    #header #dir-top{ line-height: 15px;margin-top: 0;}
    #header #dir-top input{height: 27px !important;box-shadow: none;}
    #header #dir-top #search { margin-bottom: 12px; width: 300px; }
    #header #dir-top .clear{clear:both;}
    #header #dir-top br{ display:none;}
    #header #dir-top #tel{ padding-bottom: 10px;display: block;font-size: 24px;}
    
    #nav-seccion .row .two { width: 20.66667%; }
    #nav-seccion .row .ten {  width: 43.33333%; }
    #nav-seccion .top-bar ul > li.toggle-topbar{height: 31px;}
    
    .img1 { margin-top: -45px;margin-left: 183px; }
    p{text-align: justify;}
    
    footer .ten { width: 100% !important;text-align: center; }
    footer nav a { margin-right: 15px;font-size: 15px; }
    footer #copy{ width: 100%;text-align: center;padding: 20px; }
    
}
@media (max-width : 425px) {

    #header { text-align: center;padding-bottom: 13px; }
    #header img {  width: 100px; }
    #header #dir-top #search, #header .one.columns, .llaves{display:none;}
    #header #dir-top{ text-align: center;font-size: 13px;}
    #header #dir-top #tel { font-size: 20px;text-align: center; }
    
    footer nav a { margin-right: 8px;font-size: 14px;letter-spacing: -0.5px; }
    footer span { font-size: 13px;padding: 10px 0 0;display: block;line-height: 14px; }
    
    .style-table1 p, .style-table2 p{ line-height: 17px;text-align: justify;}
    .sub-content1 h5.txt-red { text-align: center;margin: 0 0 12px;font-size: 20px; }
    .list_carousel a.prev, .list_carousel a.next { top: 40px; }
    .list_carousel{padding: 0 34px;}
    
    .img-radius img{width:100%;}
}


